Bug 68120 - cannot open file in Chinese environment
cannot open file in Chinese environment
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: nedit (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-06 12:43 EDT by David Chow
Modified: 2013-07-02 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 04:00:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Chow 2002-07-06 12:43:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:
When login with Traditional Chinese, nedit cannot open file from its file menu.
It appears problem with font settings of character set settings. It doesn't
happen in 7.2 but only on 7.3 . The consol output lots of error messages says
that "\143 charcter not regonise ... or something similar" , then it cannot open
any files even it is listed in the menu->file->open->(filelist browser window). 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open nedit
2.at the file menu, select open
3.select a file to open by clicking the file list
Bingo, watch the console
	

Actual Results:  no response after clicking at the file

Expected Results:  Should open the file properly

Additional info:
Comment 1 Jindrich Novy 2004-10-31 14:37:04 EST
Is it still the problem in Traditional Chinese environment with some
recent version of nedit? (nedit-5.4?)

Note You need to log in before you can comment on or make changes to this bug.